package ervu.model.webdav;

/**
 * @author gulnaz
 */
public class Server {

  private final String url;
  private long lastCallTime;

  public Server(String url, long lastCallTime) {
    this.url = url;
    this.lastCallTime = lastCallTime;
  }

  public String getUrl() {
    return url;
  }

  public long getLastCallTime() {
    return lastCallTime;
  }

  public void setLastCallTime(long lastCallTime) {
    this.lastCallTime = lastCallTime;
  }
}
